<?xml version="1.0" encoding="utf-16"?>
<themes>
	<modules/>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<speedtabWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0x00ffffff" width="1" inner="0x005c006e"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="32" height="22" image="./close.png"/>
				<min width="27" height="22" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</speedtabWindow>
		<default icon_point="4,4" show_icon="0">
			<canvas normal="0xffffffff" image="" fill="0"/>
			<border normal="0x00ffffff" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="32" height="22" image="./close.png"/>
				<min width="27" height="22" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<restore_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0x00ffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</restore_button>
		<checkbox_noremind>
			<canvas normal="0xff888888" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0x00ffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888888" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</checkbox_noremind>
		<opt_optimize_button2>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<refer border=""/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<border inner="0xffe6e4e7"/>
		</opt_optimize_button2>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<text>
		<combox_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="1" outer="0xff60c8fd"/>
			<font face="微软雅黑" color="0x00888888" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</combox_text>
	</text>
	<progress/>
	<rich_list>
		<speedupopt_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffe6fafa" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="test_default"/>
			<hscroll_theme scrollbar_theme="test_default"/>
		</speedupopt_list>
	</rich_list>
	<static>
		<start_cat_title_hover>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00fea356" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfffea356" hot="0xfffea356" selected="0xfffea356" link_color="0xfffea356" disable_color="0xff808080" draw_background="0"/>
		</start_cat_title_hover>
		<start_cat_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</start_cat_title>
		<combo_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888888" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080" draw_background="0"/>
		</combo_text>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<menu_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</menu_title>
		<menu_link_white>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0088de3b" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</menu_link_white>
		<hardware_protect_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</hardware_protect_title>
		<hardware_protect_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffdc9f" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff9fdcff" hot="0xff9fdcff" selected="0xff9fdcff" link_color="0xff9fdcff" disable_color="0xff9fdcff" draw_background="0"/>
		</hardware_protect_desc>
		<menu_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0088de3b" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3bde88" hot="0xff3bde88" selected="0xff3bde88" link_color="0xff3bde88" disable_color="0xff3bde88" draw_background="0"/>
		</menu_link>
		<tray_function>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</tray_function>
		<tray_function_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</tray_function_9>
		<menu_function>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</menu_function>
		<menu_bottom>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ab9483" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff8394ab" hot="0xff8394ab" selected="0xff8394ab" link_color="0xff8394ab" disable_color="0xff8394ab" draw_background="0"/>
		</menu_bottom>
		<window_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</window_title>
		<LEAVE_TITLE>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00333333" size="17" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</LEAVE_TITLE>
		<LEAVE_DESC>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888888" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080" draw_background="0"/>
		</LEAVE_DESC>
	</static>
	<panel>
		<tray_menu_bottom_hover>
			<canvas normal="0x80e3e8ea" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</tray_menu_bottom_hover>
		<tray_menu_middle_hover>
			<canvas normal="0xffedf0f2" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</tray_menu_middle_hover>
		<default>
			<canvas normal="0xfffafafc" radius="0" angle="0"/>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00610063" selected="0x0076006e" inner_hot="0x0000002c" inner_select="0x0000002d"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<line_panel>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x005c0079" hot="0x005c0065" selected="0x00610068" inner_hot="0x006d0069" inner_select="0x00670061"/>
			<vscroll_theme scrollbar_theme=""/>
		</line_panel>
		<tray_menu_middle>
			<canvas normal="0xfffafafc" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x005c0059" hot="0x005c0045" selected="0x00410048" inner_hot="0x004d0049" inner_select="0x00470041"/>
			<vscroll_theme scrollbar_theme=""/>
		</tray_menu_middle>
		<tray_menu_bottom>
			<canvas normal="0xffedf0f2" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x005c0079" hot="0x005c0065" selected="0x00740062" inner_hot="0x006d0069" inner_select="0x00670061"/>
			<vscroll_theme scrollbar_theme=""/>
		</tray_menu_bottom>
	</panel>
	<scrollbar>
		<test_default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="12"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</test_default>
		<default>
			<canvas normal="0xffffffff" shine="0x0070006f" hot="0x0022003d" selected="0x00220030">
				<arrow normal="0x00330000" arrow_size="5"/>
				<track normal="0x0000002c" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00740064" hot="0x0020006e" selected="0x00690077">
				<track normal="0x00690065" hot="0x00680067" selected="0x003d0074"/>
				<arrow normal="0x003d0068">
					<triangle normal="0x00320022" hot="0x00220037" selected="0x00680020"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<combobox>
		<esm_combobox>
			<canvas normal="0x00ffffff" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<dropbox normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<triangle normal="0xcdcdcdcd"/>
			</canvas>
			<border normal="0x00ffffff" width="1" inner="0xffa9a9a9">
				<drop_border normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			</border>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</esm_combobox>
	</combobox>
</themes>